#include "HudTutorialBlockingNotificationsPresenter.h"

void UHudTutorialBlockingNotificationsPresenter::OnTutorialNotificationClosedByUserInput()
{

}

void UHudTutorialBlockingNotificationsPresenter::OnTutorialHudFadeOutTriggered()
{

}

void UHudTutorialBlockingNotificationsPresenter::OnTutorialHudFadeInTriggered()
{

}

UHudTutorialBlockingNotificationsPresenter::UHudTutorialBlockingNotificationsPresenter()
{

}
